### Method

# WPEPlatformDRM DisplayDRM get_device

#### Declaration [src]

    gbm_device*
    wpe_display_drm_get_device (
      WPEDisplayDRM* display
    )

#### Description [src]

Get the GBM device for `display`.

This method is not directly available to language bindings.

#### Return value

Type: `gbm_device*`

A `struct gbm_device`, or `NULL` if display is not connected.

The returned data is owned by the instance.
The return value can be `NULL`.